body{
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    padding: 10px ;
    word-wrap:break-word;
    background-color: rgb(28, 21, 73);
    max-width: 1160px;
    margin: 0 auto;
}

header{
    background-color: rgb(89, 88, 151);
    position: fixed;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

a{
    color: white;
    text-decoration: none;
}

a:hover{
    color: rgb(28, 21, 73);
}

.content-container{
    top: 0;
    padding-top: 50px;
}

.nav-container{
    width: 1160px;
}

.sub-container{
    display: flex;
    align-items: center;
    gap: 100px;
}